{
    "RootType": "saveMetadataContainer",
    "Data": {
        "metadata": {
            "gameDefinition": "",
            "activeQuests": "6B577A51814903CA",
            "trackedQuestEntry": "quests/main_quest/act_01/q113_corpo/02_arasaka_tower/00_follow_hanako",
            "trackedQuest": "LocKey#8643",
            "mainQuest": "LocKey#8643",
            "debugString": "",
            "locationName": "LocKey#10950",
            "playerPosition": {
                "X": -1384.691162109375,
                "Y": 116.60650634765625,
                "Z": 549.3460083007813
            },
            "playTime": 50189.3909788,
            "playthroughTime": 57642.3519059,
            "nextSavableEntityID": 9007323,
            "nextNonSavableEntityID": 10090230,
            "lifePath": "StreetKid",
            "bodyGender": "Male",
            "brainGender": "Male",
            "level": 17.0,
            "streetCred": 16.0,
            "gunslinger": 5.0,
            "assault": 5.0,
            "demolition": 3.0,
            "athletics": 1.0,
            "brawling": 1.0,
            "coldBlood": 1.0,
            "stealth": 5.0,
            "engineering": 3.0,
            "crafting": 1.0,
            "hacking": 4.0,
            "combatHacking": 2.0,
            "strength": 7.0,
            "intelligence": 7.0,
            "reflexes": 7.0,
            "technicalAbility": 7.0,
            "cool": 7.0,
            "initialBuildID": "3.0.3214677  P4CL: 4155897  Stream: //R6.Root/R6.Patch0Hotfix2 ",
            "finishedQuests": "q004 q005 q000 q001 q003 q112 q110 q115 q105 q104 q101 q103 q108 sq032 ",
            "playthroughID": "5fd1f53279661872",
            "pointOfNoReturnId": "5fd46ab8e781427d",
            "visitID": "76da3617-307c-455c-a3f4-27ad026e84c1",
            "buildSKU": "",
            "buildPatch": "1.03",
            "difficulty": "Easy",
            "saveVersion": 193,
            "gameVersion": 7,
            "timestampString": "11:02:40, 12.12.2020",
            "name": "AutoSave-0",
            "userName": "",
            "buildID": "3.0.3214677  P4CL: 4155897  Stream: //R6.Root/R6.Patch0Hotfix2 ",
            "platform": "pc",
            "censorFlags": "",
            "buildConfiguration": "final",
            "fileSize": 2931572,
            "isForced": false,
            "isCheckpoint": false,
            "initialLoadingScreenID": 193072817066,
            "isStoryMode": false,
            "isPointOfNoReturn": false,
            "isEndGameSave": false
        }
    }
}